Bug 124638 - Applications crash randomly
Applications crash randomly
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libc-client (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 22:14 EDT by Jean-Marc Valin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-28 02:18:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-Marc Valin 2004-05-27 22:14:24 EDT
Description of problem:
I'm having problems with random crashes on FC2. For example, apt often
segfaults on start, but not always. Didn't have that problem with FC1,
suspect libc, but not sure.

Version-Release number of selected component (if applicable):


How reproducible:
sometimes. usually, when apt starts segfaulting, starting the command
again will also crash. At some point, this behaviour stops. I've also
noticed the problem with mplayer.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Machine is a Dell D600 laptop with 1GB RAM
Comment 1 Joe Orton 2004-05-28 02:18:23 EDT
Check your RAM is OK with memtest86 from the installer CD.
Comment 2 Jean-Marc Valin 2004-05-28 11:25:27 EDT
memtest86 ran for 8 hours (3 complete passes) without detecting errors.
Comment 3 Joe Orton 2004-05-28 11:27:16 EDT
If you haven't got a specific bug to file against a specific
component, ask fedora-list@redhat.com for help, describe the problems
as accurately as possible.

Note You need to log in before you can comment on or make changes to this bug.